# JavadocOfflineLink

open class JavadocOfflineLink : Serializable

This class is used to hold the information that can be provided to the javadoc executable via the -linkoffline option.

## Constructors

JavadocOfflineLink
Link copied to clipboard
constructor(extDocUrl: String, packagelistLoc: String)

## Properties

extDocUrl
Link copied to clipboard
val extDocUrl: String
packagelistLoc
Link copied to clipboard
val packagelistLoc: String

## Functions

equals
Link copied to clipboard
open fun equals(o: Any): Boolean
hashCode
Link copied to clipboard
open fun hashCode(): Int